.partners-section-horizontal .partners-wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: var(--grid-gap-large);
}

.partners-section-horizontal .partners-intro-content {
  flex: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: var(--section-content-space-small);
}
.partners-section-horizontal .partners-intro-content > .section-container {
  flex: 1;
  justify-content: center;
}

.partners-section-horizontal .partners-intro-content > .section-container > .section-header {
  padding: 0;
}

.partners-section-horizontal .partners-intro-content .button-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.partners-section-horizontal .partners-intro-content .button-container .button-list {
  justify-content: flex-start;
}
.partners-section-horizontal .partners-intro-content .swiper-button-wrapper {
  display: flex;
  gap: 8px;
  margin-left: auto;
}

.partners-section-horizontal .partners-intro-content .swiper-button-wrapper .swiper-button-prev,
.partners-section-horizontal .partners-intro-content .swiper-button-wrapper .swiper-button-next {
  position: static;
}

.partners-section-horizontal .swiper-button-prev.hover,
.partners-section-horizontal .swiper-button-next.hover {
  opacity: 0;
}

.partners-section-horizontal .partners-wrapper:hover .swiper-button-prev,
.partners-section-horizontal .partners-wrapper:hover .swiper-button-next {
  opacity: 1;
}

.partners-section-horizontal .partners-wrapper:hover .swiper-button-prev.swiper-button-disabled,
.partners-section-horizontal .partners-wrapper:hover .swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
}


.partners-section-horizontal .partners-list {
  width: 60%;
  overflow: hidden;
}

.partners-section-horizontal .partners-list .partners-item {
  height: fit-content;
}

.partners-section-horizontal .partners-list .partners-item > a {
  width: 100%;
}

.partners-section-horizontal .partners-list .partners-column {
  display: flex;
  flex-direction: column;
  gap: var(--grid-vertical-gap);
}


.partners-section-horizontal .partners-list.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--grid-vertical-gap) var(--grid-horizontal-gap);
}

@media screen and (max-width: 991px) {
  .partners-section-horizontal .partners-wrapper {
    flex-direction: column;
  }
  .partners-section-horizontal .partners-intro-content {
    width: 100%;
  }
  .partners-section-horizontal .partners-list {
    width: 100%;
  }
}